@charset "UTF-8";

a {
  color: #055590;
}

#contents a {
  display: inline
}

.security_box {
  background: #fff;
  padding: 50px;
  line-height: 1.6em;
  word-break: break-all;
  font-size: 1rem;
}

.top_txt {
  margin-bottom: 0px;
}

h3 {
  color: #055590;
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 2rem;
}

.security_box ul li {
  margin-top: 1.5rem;
}

.security_box ul li ul {
  margin-top: 0.3rem;
}

.security_box ul li ul li {
  margin-top: 0.3rem;
}

.security_box ul li:first-child {
  margin-top: 0;
}

.dl_box.bold_box {
  padding-top: 30px;
}

.dl_box.bold_box>dt {
  font-weight: bold;
}

.dl_box.bold_box .txtR p {
  text-align: right;
  font-size: 1em;
}

.list_type.decimal {
  padding-left: 1em;
}

.list_type.decimal>li {
  list-style-type: decimal;
}

.list_type.decimal2 {
  padding-left: 1em;
}

.list_type.decimal2>li {
  list-style-type: decimal;
  line-height: 1.6em;
}

.list_type.em3_list>li {
  padding-left: 2em;
  text-indent: -0.6em;
}

@media (min-width: 768px) {
  .dl_box.bold_box {
    padding-top: 30px;
  }

  .dl_box.bold_box>dt.fsL {
    font-size: 1em;
  }

  .dl_box.bold_box .txtR p {
    font-size: 14px;
  }

  .dl_box.bold_box .txtR {
    font-size: 16px;
  }
}

@media (min-width: 1136px) {
  .dl_box.bold_box>dt.fsL {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .security_box {
    background: #fff;
    padding: 20px;
    line-height: 1.6em;
    word-break: break-all;
  }
}